Subject: Re: RE: Mazda CX-5 KF2P-321826
From: "Marcel Kibirisho" <[email-masked]>
To: Mirasol Gilbuena <[email-masked]>, Toshi Kasunagi <[email-masked]>, <[email-masked]>
Cc: Philemon Mwawasi <[email-masked]>
Date: Wed, 3 Jan 2024 11:30:49 +0300

Hi Youki/Toshi/Mirasol

Please let me know of your feedback on this matter within the week. If I do not hear from you I will be forced to consider alternative measures including seeking legal action. 

Thanks. 

Regards
Marcel 

On Wed, Dec 20, 2023 at 6:52 AM Marcel Kibirisho <[email-masked] <mailto:[email-masked]> > wrote:

Hi Youki

Any feedback on this?

Regards
Marcel

On Sun, Dec 17, 2023 at 11:33 AM Marcel Kibirisho <[email-masked] <mailto:[email-masked]> > wrote:

Hi Youki

I hope you are well. Please let me know of your feedback on this. 

Regards
Marcel

On Sun, Dec 10, 2023 at 9:10 PM <[email-masked] <mailto:[email-masked]> > wrote:

Hi Marcel,

I will forward this to the management and lets see what we can do.

Regards,

  <https://images.ibcjapan.net/idirect/AccountManagers/Youki_Akimoto.jpg>  

Help us serve you better. Please click here <http://survey.ibcauto.com/ratingsNew/default.aspx?mailid=795188&catid=1>  for your feedback.

  _____  

From: Marcel Kibirisho
To: [email-masked] <mailto:[email-masked]> 
Sent: Fri, 12/08/2023 04:41 PM
Subject: RE: Mazda CX-5 KF2P-321826

CAUTION: This email was sent from outside your organization. Please refrain from opening links and attachments unless you know it's from a safe source.
注意 このメールは組織の外部から送信されました。 安全なソースからのものであることがわかっている場合を除き、リンクや添付ファイルを開くことはご遠慮ください。

Hi Youki

Here is the report from the mechanic.

Regards
Marcel

On Thu, Nov 30, 2023 at 7:40 AM <[email-masked] <mailto:[email-masked]> > wrote:

Hi Marcel,

Sorry to hear about the leak. 
We bought this from auction and when it reached our yard we thoroughly checked the condition if it matches the condition that is written on the auction sheet and the vehicle. No issues found and it passed the Kenya roadworthiness inspection. This cat was perfectly fine when we ship it.
Can you provide the full report from your mechanic?

Regards,

  <https://images.ibcjapan.net/idirect/AccountManagers/Youki_Akimoto.jpg>  

Help us serve you better. Please  <https://apc01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fsurvey.ibcauto.com%2FratingsNew%2Fdefault.aspx%3Fmailid%3D793739%26catid%3D1&data=05%7C01%7Cy.akimoto%40ibcauto.com%7Ccd91482c2ca74eaa820608dbf7c117e4%7Cd487dbeeb3df4578a1be2d368870f520%7C0%7C0%7C638376181569983084%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2mhIraFVXWZXi6Ydi%2F9xZYc%2F%2BMLxoR2oiGrTIRyoa7w%3D&reserved=0> click here for your feedback.

  _____  

From: Marcel Kibirisho
To: [email-masked] <mailto:[email-masked]> ,[email-masked] <mailto:[email-masked]> ,[email-masked] <mailto:[email-masked]> ,[email-masked] <mailto:[email-masked]> 
Sent: Wed, 11/29/2023 01:02 AM
Subject: Mazda CX-5 KF2P-321826

CAUTION: This email was sent from outside your organization. Please refrain from opening links and attachments unless you know it's from a safe source.
注意 このメールは組織の外部から送信されました。 安全なソースからのものであることがわかっている場合を除き、リンクや添付ファイルを開くことはご遠慮ください。

Hi 

I recently bought the above-named vehicle from the Auction with IBC Japan’s assistance. It has been having oil leaks. The first leak was identified as coming from the oil pan which I have had to reseal to prevent further leakage. 

However, there are still additional leaks which the mechanic states could be coming from the seals between the engine block and the aluminum block that houses the oil pump. I am a little concerned about the extent of these leaks given that the vehicle was given an auction grade of 5A. 

Is there any assistance you can provide me on this matter? Attached are the photos of the leaks.

Regards
Marcel Mwamburi